Activity log for bug #1846131

Date Who What changed Old value New value Message
2019-09-30 22:33:18 Khaled El Mously bug added bug
2019-09-30 22:33:20 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-09-30 22:33:21 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-09-30 22:33:23 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-09-30 22:33:24 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-09-30 22:33:25 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-09-30 22:33:26 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-09-30 22:33:26 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-lrm
2019-09-30 22:33:27 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-lrm
2019-09-30 22:33:28 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-09-30 22:33:30 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-09-30 22:33:31 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-09-30 22:33:32 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-09-30 22:33:33 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-09-30 22:33:34 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-09-30 22:33:35 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-09-30 22:33:36 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-09-30 22:33:37 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-09-30 22:33:38 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-09-30 22:33:39 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-09-30 22:33:40 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-09-30 22:33:41 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-09-30 22:33:42 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-09-30 22:33:43 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-09-30 22:33:45 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-09-30 22:33:46 Khaled El Mously tags bionic kernel-release-tracking-bug
2019-09-30 22:33:49 Khaled El Mously nominated for series Ubuntu Bionic
2019-09-30 22:33:50 Khaled El Mously bug task added linux (Ubuntu Bionic)
2019-09-30 22:33:53 Khaled El Mously linux (Ubuntu Bionic): status New Confirmed
2019-09-30 22:33:56 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-09-30 22:33:59 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:34:02 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-09-30 22:34:05 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-09-30 22:34:10 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-09-30 22:34:14 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:34:16 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-09-30 22:34:19 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:34:21 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-09-30 22:34:24 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:34:27 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-09-30 22:34:29 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:34:31 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-09-30 22:34:35 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-30 22:34:40 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-09-30 22:34:44 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-30 22:34:46 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-09-30 22:34:49 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-30 22:34:51 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-09-30 22:34:55 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:34:57 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-09-30 22:35:00 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-09-30 22:35:05 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-09-30 22:35:08 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 22:35:11 Khaled El Mously linux (Ubuntu): status New Invalid
2019-09-30 22:35:14 Khaled El Mously linux (Ubuntu Bionic): importance Undecided Medium
2019-09-30 22:35:17 Khaled El Mously tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-09-30 22:35:19 Khaled El Mously bug added subscriber SRU Verification
2019-09-30 22:35:23 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-09-30 22:35:26 Khaled El Mously bug added subscriber hardware-certification-users
2019-09-30 22:35:28 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-09-30 22:35:30 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-2
2019-09-30 22:38:23 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-09-30 22:38:26 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-09-30 23:14:41 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker bionic/linux: <version to be filled> -proposed tracker
2019-09-30 23:20:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-30 23:21:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 30. September 2019 23:21 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-01 03:01:04 Khaled El Mously summary bionic/linux: <version to be filled> -proposed tracker bionic/linux: 4.15.0-66.75 -proposed tracker
2019-10-01 03:01:06 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-01 03:01:06 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-01 03:01:08 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-10-01 03:01:08 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-01 03:01:11 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-01 03:01:11 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-01 03:01:13 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-01 03:01:13 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-01 03:05:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 30. September 2019 23:21 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 01. October 2019 03:05 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-01 05:46:31 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-01 05:46:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-01 05:46:36 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-10-01 05:46:39 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-10-01 05:51:31 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-01 05:51:33 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-01 05:51:35 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-01 05:51:37 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-01 05:51:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 01. October 2019 03:05 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 05:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-01 06:39:35 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1
2019-10-01 06:42:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 05:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 05:51 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-01 10:51:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 05:51 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 05:51 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-01 11:37:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 05:51 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 05:51 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-01 12:47:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 05:51 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 05:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-01 12:59:26 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-01 12:59:27 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1
2019-10-01 12:59:28 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1
2019-10-01 12:59:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 05:51 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 12:59 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-02 01:01:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 12:59 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 12:59 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-02 09:40:50 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-02 09:40:53 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-02 09:46:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 12:59 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 02. October 2019 09:46 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-02 10:26:33 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-02 10:26:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 02. October 2019 09:46 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 02. October 2019 09:46 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-02 12:28:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 02. October 2019 09:46 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 02. October 2019 09:46 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:retry-needed trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-02 15:20:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 02. October 2019 09:46 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:retry-needed trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 02. October 2019 09:46 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-02 16:27:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 02. October 2019 09:46 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 02. October 2019 09:46 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-02 17:51:35 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-02 17:51:38 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-10-02 18:01:08 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-10-02 18:42:12 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-10-02 21:37:24 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-02 21:37:27 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-02 21:37:30 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-10-02 21:37:31 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-02 21:38:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 02. October 2019 09:46 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 02. October 2019 21:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-02 23:09:34 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-02 23:09:34 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-10-03 10:48:38 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Fix Committed
2019-10-03 10:49:29 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-03 10:49:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Wednesday, 02. October 2019 21:37 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:49 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-03 10:50:10 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Fix Committed
2019-10-03 10:51:10 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-03 10:51:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:49 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-03 10:51:30 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Fix Committed
2019-10-03 10:52:44 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-03 10:52:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-03 10:53:35 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Fix Committed
2019-10-03 10:54:32 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-03 10:54:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-04 21:41:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-11 16:51:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801, bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-12 04:02:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801, bug 1846106 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106, bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-12 12:02:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1846106, bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-14 04:24:04 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-10-14 04:24:04 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-10-14 04:24:18 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed
2019-10-14 04:26:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-14 06:13:11 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-10-14 06:16:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-14 16:59:50 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-16 08:35:36 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-10-16 08:36:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-17 15:37:42 Khaled El Mously kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-10-17 15:41:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-17 16:53:35 Khaled El Mously kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-10-17 16:56:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 10:54 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Thursday, 17. October 2019 16:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-18 07:31:56 Canonical Certification Team kernel-sru-workflow/certification-testing: status Confirmed Fix Released
2019-10-18 07:36:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Thursday, 17. October 2019 16:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Friday, 18. October 2019 07:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-21 00:02:49 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-10-21 00:02:53 Ubuntu Kernel Bot tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed
2019-10-21 00:02:54 Ubuntu Kernel Bot tags bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed
2019-10-21 00:02:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Friday, 18. October 2019 07:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 21. October 2019 00:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-21 10:45:40 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-10-21 10:45:43 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-21 10:46:33 Launchpad Janitor linux (Ubuntu Bionic): status Confirmed Fix Released
2019-10-21 10:46:33 Launchpad Janitor cve linked 2018-21008
2019-10-21 10:52:04 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-10-21 10:52:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 21. October 2019 00:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Security phase-changed: Monday, 21. October 2019 10:52 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-21 23:01:27 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-10-21 23:01:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Security phase-changed: Monday, 21. October 2019 10:52 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Security phase-changed: Monday, 21. October 2019 23:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-22 10:19:12 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-10-22 10:19:14 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-22 10:21:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Security phase-changed: Monday, 21. October 2019 23:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Security phase-changed: Tuesday, 22. October 2019 10:21 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-22 10:32:21 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-10-22 10:32:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Security phase-changed: Tuesday, 22. October 2019 10:21 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Complete phase-changed: Tuesday, 22. October 2019 10:32 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-aws: bug 1846110 bionic/linux-fips: bug 1846119 bionic/linux-gke-4.15: bug 1846114 bionic/linux-ibm-gt: bug 1846116 bionic/linux-kvm: bug 1846115 bionic/linux-oem: bug 1847801 bionic/linux-oracle: bug 1846118 bionic/linux-raspi2: bug 1846103 bionic/linux-snapdragon: bug 1846105 bionic/linux/pc-kernel: bug 1846099 bionic/linux/pc-lowlatency-kernel: bug 1846100 xenial/linux-azure: bug 1846123 xenial/linux-gcp: bug 1846126 xenial/linux-hwe: bug 1846130 variant: debs
2019-10-22 11:36:32 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-10-22 11:36:37 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed bionic kernel-release-tracking-bug kernel-sru-cycle-2019.09.30-1 regression-testing-passed